ECEPHEMERAL(1)

NAME
ecephemeral - Runs TPM2_EC_ephemeral

DESCRIPTION
--version-string=v1045 is not a valid option

ecephmeral

Runs TPM2_EC_Ephemeral

-ecc curve

    bnp256 nistp256 nistp384

    [-oq Q ephemeral public key file name (default do not save)]

--version is not a valid option

ecephmeral

Runs TPM2_EC_Ephemeral

-ecc curve

    bnp256 nistp256 nistp384

    [-oq Q ephemeral public key file name (default do not save)]

SEE ALSO
The full documentation for ecephemeral is maintained as a Texinfo manual. If the info and ecephemeral programs are properly installed at your site, the command

    info ecephemeral

should give you access to the complete manual.